{
  "component": true,
  "usingComponents": {
    "zero-privacy": "/uni_modules/zero-privacy/components/zero-privacy/zero-privacy",
    "f-login": "/uni_modules/f-wxLogin/components/f-wxLogin/f-wxLogin"
  }
}